version: 1.27.7
files:
  - url: promptx-desktop-1.27.7-win32-x64-setup.exe
    sha512: "vj3ZgGIZwiGA+XCxG+/R2NcuXUKnkAM0G+LJa1QwAMww4V7tKyKWMbNBRKrjm81+keu/dyyfWeFVDpAk6CTs5g=="
    size: 90594880
path: promptx-desktop-1.27.7-win32-x64-setup.exe
sha512: "vj3ZgGIZwiGA+XCxG+/R2NcuXUKnkAM0G+LJa1QwAMww4V7tKyKWMbNBRKrjm81+keu/dyyfWeFVDpAk6CTs5g=="
releaseDate: '2025-12-23T06:13:36.523Z'
